<EntityClassDefinition.Corpse_Orison_business_01 __id="23fc29f1-121c-4fbb-a10c-c660dcc1a831" __path="libs/foundry/records/entities/scitem/mission_entities/corpse_orison_business_01.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="UNDEFINED">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@hud_corpseMarker_name" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="1" FirstInteractionPrimary="1" HelperName="Spine3" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="0" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <menuTitle __type="SInteractableMenuTitleParams" titleColor="a3dead36-7a01-4244-8d76-1ae6099777b0" />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/characters/human/male_v7/export/bhm_skeleton_v7.chr" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityStaticPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" gameCollisionClass="None" Mass="0.0" />
    </SEntityPhysicsControllerParams>
    <SEntityComponentDefaultLoadoutParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentDefaultLoadoutParams">
      <loadout __type="SItemPortLoadoutBaseParams" __polymorphicType="SItemPortLoadoutOutfitParams">
        <BaseLoadout __type="SItemPortLoadoutBaseParams" __polymorphicType="SItemPortLoadoutXMLParams" loadoutPath="scripts/loadouts/character/human/body/npc/civilian/body_05.xml">
          <InventoryItems />
        </BaseLoadout>
        <InventoryItems />
        <Outfits>
          <SItemPortLoadoutOutfitTagParams __type="SItemPortLoadoutOutfitTagParams">
            <Loadouts>
              <SItemPortLoadoutXMLParams __type="SItemPortLoadoutBaseParams" __polymorphicType="SItemPortLoadoutXMLParams" loadoutPath="Scripts/Loadouts/Character/Human/Clothing/NPC/Civilian/Stanton/Orison/Orison_business_01.xml">
                <InventoryItems />
              </SItemPortLoadoutXMLParams>
            </Loadouts>
            <OutfitNameTags />
          </SItemPortLoadoutOutfitTagParams>
        </Outfits>
      </loadout>
    </SEntityComponentDefaultLoadoutParams>
    <SAnimationControllerParams __type="DataForgeComponentParams" __polymorphicType="SAnimationControllerParams" AnimationController="SCItems/Corpse/SCItem_Corpse_ControllerDef.xml" AnimationDatabase="SCItems/Corpse/SCItem_Corpse_Anims.adb" AnimationJointControls="None">
      <AnimationControlActorIKs />
      <AnimationTasks />
      <defaultAnimation __type="SSequencerAnimationTaskParamsBase" __polymorphicType="SSequencerAnimationTaskParams" fragmentId="dead_bodies" fragTag="flatsurface+Front+01" looping="0" />
      <ScopeContexts>
        <SAnimationScopeContext __type="SAnimationScopeContext" scopeContext="Body" type="Self" />
      </ScopeContexts>
      <Tags />
    </SAnimationControllerParams>
    <SubsumptionMissionLinkComponentParams __type="DataForgeComponentParams" __polymorphicType="SubsumptionMissionLinkComponentParams" />
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="1" MinSize="1" Name="Body_ItemPort" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationSkin">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags 27893aeb-650b-4c1b-9c96-a5ae9b0da261="27893aeb-650b-4c1b-9c96-a5ae9b0da261" />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Char_Body">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
    <SEntityLootableContainerParams __type="DataForgeComponentParams" __polymorphicType="SEntityLootableContainerParams" bespokePlace="0" blockingTagsOnSwapOutfit="" exactPlaceIntoPort="None" forceFirstSelect="0" fragmentTags="" infiniteLootable="0" initialLocalPlayerAccess="1" placeIntoPortInteraction="None" radius="1.600000023841858" smartRefillAmmo="0" smartRefillGrenadesAndAmmo="0" validTagsOnSwapOutfit="">
      <itemPortRules />
      <mainInteractionPoint __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="1" FirstInteractionPrimary="1" HelperName="Spine3" longRangeIP="0" MaxCursorScreenDistance="2.0" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="0" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
        <AdditionalCollisionBones />
        <HighlightBehaviors />
        <Interactions>
          <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
        </Interactions>
      </mainInteractionPoint>
      <mainInteractions />
      <maxOffsetRotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <maxOffsetTranslation __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <openInventoryInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </openInventoryInteraction>
      <outfitHangerGroups />
      <placeOutfitRules />
      <takeExclussionRules />
    </SEntityLootableContainerParams>
    <SInteractionLinkParams __type="DataForgeComponentParams" __polymorphicType="SInteractionLinkParams">
      <linkPlugs />
      <vehicleItemPortInteractionLinks />
    </SInteractionLinkParams>
    <SEntityTraversingTreeParams __type="DataForgeComponentParams" __polymorphicType="SEntityTraversingTreeParams">
      <TraversingNodes>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="Char_Armor_Undersuit">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeItemType" itemType="Char_Armor_Undersuit" />
          <executeNodes>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="Hips" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="Char_Armor_Torso">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeItemType" itemType="Char_Armor_Torso" />
          <executeNodes>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="Spine3" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="Char_Armor_Legs">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeItemType" itemType="Char_Armor_Legs" />
          <executeNodes>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="LeftLeg" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones>anim_mesh_crate_lid_armor_legs_1_005x005x005</AdditionalCollisionBones>
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="Char_Armor_Arms">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeItemType" itemType="Char_Armor_Arms" />
          <executeNodes>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="LeftForeArm" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="RightForeArm" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="Char_Armor_Backpack">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeItemType" itemType="Char_Armor_Backpack" />
          <executeNodes>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="1" FirstInteractionPrimary="1" HelperName="root" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="Char_Armor_Helmet">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeItemType" itemType="Char_Armor_Helmet" />
          <executeNodes>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="Head" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="Char_Clothing_Torso_0">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeItemType" itemType="Char_Clothing_Torso_0" />
          <executeNodes>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="Spine2" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="Char_Clothing_Torso_1">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeItemType" itemType="Char_Clothing_Torso_1" />
          <executeNodes>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="Spine3" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="Char_Clothing_Legs">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeItemType" itemType="Char_Clothing_Legs" />
          <executeNodes>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="LeftLeg" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones>RightLeg</AdditionalCollisionBones>
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="Char_Clothing_Hat">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeItemType" itemType="Char_Clothing_Hat" />
          <executeNodes>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="Head" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="Char_Clothing_Hands">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeItemType" itemType="Char_Clothing_Hands" />
          <executeNodes>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="LeftHand" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="RightHand" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="Char_Clothing_Feet">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeItemType" itemType="Char_Clothing_Feet" />
          <executeNodes>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="LeftFoot" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
            <SInverseInteractionLinkExecuteCreateInteractionLinkNode __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SInverseInteractionLinkExecuteCreateInteractionLinkNode">
              <interactionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="RightFoot" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
                <AdditionalCollisionBones />
                <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
                  <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
                </AngleConstraint>
                <HighlightBehaviors />
                <Interactions />
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </interactionPointParams>
              <inverseInteractionEntries>
                <SInverseInteractionLinkParams __type="SInverseInteractionLinkParams" targetInteractionName="Loot">
                  <interactionEntry __type="SSharedInteractionParams" available="1" DisplayName="@interaction_loot" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="1" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="1" Name="Loot" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                    <conditionList __type="InteractionConditionList">
                      <conditionParams />
                      <conditionToHideParams />
                      <presetList />
                    </conditionList>
                    <QueryTags />
                  </interactionEntry>
                </SInverseInteractionLinkParams>
              </inverseInteractionEntries>
            </SInverseInteractionLinkExecuteCreateInteractionLinkNode>
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
      </TraversingNodes>
    </SEntityTraversingTreeParams>
    <LootGenerationComponentParams __type="DataForgeComponentParams" __polymorphicType="LootGenerationComponentParams">
      <lootConfig __type="LootConfig" lootTable="1c173b50-a1cb-43a8-ad1e-19bcfb160c6f">
        <lootConstraints __type="LootConstraints" totalResultsLimit="0">
          <fullnessFactorRange __type="FloatFactorRange" max="0.800000011920929" min="0.10000000149011612" />
        </lootConstraints>
      </lootConfig>
    </LootGenerationComponentParams>
  </Components>
  <StaticEntityClassData />
  <tags d39e9aab-419c-499b-99e1-f594463eaf48="d39e9aab-419c-499b-99e1-f594463eaf48" 00ead468-9073-485b-a6df-ca6b94053603="00ead468-9073-485b-a6df-ca6b94053603" />
</EntityClassDefinition.Corpse_Orison_business_01>